Sorry, I cant find "<%= h(params[:email]) %>"  in the database.  Please make 
sure that you typed your UCR CSE email correctly and try again using the 
<%= link_to "forgot password page", :controller => 'login', 
				    :action => 'forgot_passwd'%>.If you are 
not registered please register <%=link_to "here", :controller => 'homepage', 
						  :action => 'about'%>.
